Tue Feb  2 00:05:35 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: JF のメールアドレスを変更.

Sat Jan  2 20:51:46 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: Updated copyright year.

Tue Apr  7 22:20:28 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: _LINK(#top,このページの先頭に戻る)
	を追加.

Mon Apr  6 21:16:07 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: _VERSION マクロを使うように.

Sun Apr  5 21:36:30 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: _VERSION マクロを追加.
	* support/kdoc.pl: _EDIT_WARNING をヘッダの下に移動.

Sat Apr  4 21:13:07 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: JF のアイコンをページ左上に追加.

Wed Jan  7 20:37:41 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: Updated copyright year.

Fri Oct 17 20:20:13 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* xterm-linux.xpm: Added.
	* xterm-linux.xpm.info: Added.

Fri Feb 23 23:57:35 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: index.html の文書ツリーにも
	各文書のディレクトリ名が表示されてしまうので、ヘッダの
	<title>からディレクトリ名を削除.

Sat Feb 10 00:34:34 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: kernel-docs-2.6 からバックポート.
	* support/kdoc.pl: 同上.

Tue Apr 18 22:02:42 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: <div class="copyright">を
	<div class="date">に.

Fri Sep  2 22:37:36 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: kernel-docs-2.6 からバックポート.

Fri Sep  2 22:34:46 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: kernel-docs-2.6 からバックポート.

Mon Jul  5 18:27:40 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: fix a typo.

Thu Jul  1 10:40:29 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: kernel-docs-2.6 からバックポート.

Mon Feb 16 21:50:26 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* networking/baycom.txt: 助詞の重複削除 ([JF:18413])
	* mandatory.txt: ditto.

Tue Jan 27 20:47:00 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: fix KDoc-in-Progress link.

Sun Jan 25 21:43:55 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: backport from kernel-docs-2.6.
	* support/tree-template.m4: ditto.
	* support/topdir.m4: ditto.
	* support/template.m4: ditto.
	* support/kdoc.pl: ditto.
	* support/tree.pl: ditto.
	* support/tree.pl.diff: ditto.

Mon Jan 19 06:31:19 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: expand copyright into 2004.

Wed Jan  1 20:14:57 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: update copyright date to 2003.
	* support/README: update.

Tue Aug 13 19:22:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: ARM-README を REMOVEDSRC から削除.

Fri Feb 15 20:19:32 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kernel-docs.txt: updated [JF:16209].
	* kernel-docs.txt.info: ditto.

Tue Feb 12 20:55:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl.diff: オリジナルの tree.pl との差分を保存.

Sat Feb  9 05:23:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ioctl-number.txt: 更新 [JF:16160].
	* ioctl-number.txt: 更新.
	
	* Makefile: ../kernel-docs-2.4 の更新に追従.
	* support/kdoc.pl: 同上.
	* support/template.m4: 同上.
	* support/tree.pl: 同上.
	
Thu Feb  7 20:04:28 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* usb/bluetooth.txt: added.
	* usb/bluetooth.txt.info: added.
	* kbuild/commands.txt: added.
	* kbuild/commands.txt.info: added.
	* kbuild/bug-list.txt: added.
	* kbuild/bug-list.txt.info: added.
	[JF:16131]
	
Wed Feb  6 19:34:21 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (REMOVEDSRC): added.
	* Makefile ($(HTMLFILES)): use $(REMOVEDSRC:=.html).

Tue Feb  5 23:28:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile ($(HTMLFILES)): rm -f ARM-README.html added.

Tue Feb  5 19:58:13 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile ($(DEST_WWW_HTML)/$(ARCHIVEFILE)): find -name "*.html"
	のかわりに $(HTMLFILES) $(INDEXHTML) を使うように変更.

Mon Feb  4 19:48:36 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile ($(ARCHIVEFILE)): rm -rf $(ARCHIVENAME); added.

Sun Feb  3 19:30:01 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/filter.txt: added.
	* networking/filter.txt.info: added.

Wed Jan 30 23:08:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ARM-README: removed [JF:15998].
	* ARM-README.info: removed.

Tue Jan 29 20:12:39 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/Netwinder: added [JF:15973].
	* arm/Netwinder.info: added.
	* arm/README: added [JF:15998].
	* arm/README.info: added.
	
Wed Jan 16 19:58:51 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* VGA-softcursor.txt: added [JF:15903]
	* VGA-softcursor.txt.info: added.
	* nfsroot.txt: added [JF:15904].
	* nfsroot.txt.info: added.
	* nmi_watchdog.txt: added [JF:15905].
	* nmi_watchdog.txt.info: added.
	* knfsd.txt: added [JF:15906].
	* knfsd.txt.info: added.
	* nbd.txt: added [JF:15907].
	* nbd.txt.info: added.
	* java.txt: added [JF:15908].
	* java.txt.info: added.
	* mandatory.txt: added [JF:15909].
	* mandatory.txt.info: added.
	* kernel-docs.txt: added [JF:15911].
	* kernel-docs.txt.info: added.
	
Sat Dec 29 19:41:27 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/coda.txt: added [JF:15759].
	* filesystems/coda.txt.info: added.

Tue Dec 11 20:43:27 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/ip-sysctl.txt: updated [JF:15582].
	* networking/ip-sysctl.txt.info: updated.
	* kernel-parameters.txt: added [JF:15586]
	* kernel-parameters.txt.info: added.

Thu Dec  6 20:22:00 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/de4x5.txt: added [JF:15543].
	* networking/de4x5.txt.info: added.

Mon Nov 26 19:59:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* cciss.txt: added [JF:15469]
	* cciss.txt.info: ditto.
	* mkdev.cciss added [JF:15470]
	* mkdev.cciss.info: ditto.	
	* cpqarray.txt added [JF:15471]
	* cpqarray.txt.info: ditto.
	* mkdev.ida added [JF:15472]
	* mkdev.ida.info: ditto.
	
Thu Nov 15 20:01:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/sk98lin.txt: Updated [JF:15379].
	* networking/sk98lin.txt.info: Ditto.
	* networking/00-INDEX: Updated [JF:15380].

Thu Nov  8 19:00:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingDrivers: added [JF:15304].
	* SubmittingDrivers.info: ditto.
	* filesystems/fat_cvf.txt: updated [JF:15305].
	* filesystems/fat_cvf.txt.info:	ditto.
	* filesystems/vfs.txt: updated [JF:15306].
	* filesystems/vfs.txt.info: ditto.

Fri Nov  2 19:46:51 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/tulip.txt: added [JF:15287].
	* networking/tulip.txt.info: added.
	
Thu Oct 18 20:24:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mtrr.txt: added [JF:15202].
	* mtrr.txt.info: added.
	* networking/ip-sysctl.txt: added [JF:15230].
	* networking/ip-sysctl.txt.info: added.

Wed Oct 10 19:47:58 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/Configurable: added [JF:15187].
	* networking/Configurable.info: added.
	* filesystems/vfs.txt: added [JF:15192].
	* filesystems/vfs.txt.info: added.

Thu Oct  4 19:31:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/romfs.txt: added [JF:15153].
	* filesystems/romfs.txt: added.
	* networking/3c505.txt: added [JF:15156].
	* networking/3c505.txt.info: added.

Fri Sep 21 22:48:37 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/fat_cvf.txt: updated [JF:15113].
	* filesystems/fat_cvf.txt.info: ditto.

Thu Sep 13 22:30:27 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/vfat.txt: added [JF:15077].
	* filesystems/vfat.txt.info: added.
	* filesystems/fat_cvf.txt: added [JF:15081].
	* filesystems/fat_cvf.txt.info: added.
	* filesystems/umsdos.txt: added [JF:15084].
	* filesystems/umsdos.txt.info: added.

Mon Aug 27 20:09:10 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/isofs.txt: added [JF:14963].
	* filesystems/isofs.txt.info: added.

Sat Aug 18 13:45:07 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/affs.txt: added [JF:14880].
	* filesystems/affs.txt.info: added.

Mon Aug 13 22:58:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ntfs.txt.info (CONT): 「ファイルシステム」削除.
	[JF:14835].
	* filesystems/ufs.txt.info (CONT): 同上.
	* filesystems/00-INDEX: 同上.

Sun Aug  5 19:43:18 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/kdoc.pl: HTML 版の冒頭にバージョンと翻訳日時を表示
	[JF-gofer:01746].
	* support/template.m4: 同上.

Tue Jul 31 21:12:11 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: SRC を自動で生成するように変更 [JF-gofer:01759].

Mon Jul 30 16:25:25 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* filesystems/adfs.txt: corrected mail address [JF:14752]

Wed Jul 25 21:04:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/adfs.txt: added [JF:14722].
	* filesystems/adfs.txt.info: added.
	* filesystems/ufs.txt: added [JF:14721].
	* filesystems/ufs.txt.info: added.	
	* Makefile: added filesystems/adfs.txt, filesystems/ufs.txt to target.
	
Tue Jul 17 13:47:03 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* sgi-views.txt: 削除
	* sgi-views.txt.info: 削除

Tue Jul 17 13:43:27 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* sgi-visws.txt: released [JF:14685]
	* sgi-visws.txt.info: released [JF:14685]

Tue Jul 17 03:41:26 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* networking/00-INDEX: 文字コードを正規の EUC に.
	* networking/ipddp.txt: 同上

Tue Jul 17 03:31:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* README.moxa: 文字コードを正規の EUC に.

Tue Jul 17 03:05:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Makefile: added sgi-views.txt to target

Tue Jul 17 02:45:35 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* sgi-views.txt: released [JF:14685]
	* sgi-views.txt.info: released [JF:14685]

Sat Jul 14 00:00:35 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* filesystems/hpfs.txt: released [JF:14672]
	* filesystems/hpfs.txt.info: released [JF:14672]
	* SMP.txt: released [JF:14673]
	* SMP.txt.info: released [JF:14673]
	* Makefile: added filesystems/hpfs.txt, SMP.txt to target

Fri Jul 13 17:18:16 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* README.moxa: released [JF:14668]
	* README.moxa.info: released [JF:14668]
	* networking/00-INDEX: released [JF:14666]
	* networking/00-INDEX.info: released [JF:14666]
	* filesystems/sysv-fs.txt: released [JF:14657]
	* filesystems/sysv-fs.txt.info: released [JF:14657]
	* networking/ipddp.txt: released [JF:14665]
	* networking/ipddp.txt.info: released [JF:14665]
	* Makefile: added filesystems/sysv-fs.txt, networking/ipddp.txt,
 	networking/00-INDEX, README.moxa to target

Sat Jul  7 01:40:15 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* filesystems/00-INDEX(.info): released [JF:14598]
	* filesystems/ntfs.txt(.info): released [JF:14600]
	* filesystems/minix-part.txt(.info): released [JF:14601]
	* Makefile: add these files to target.

Tue Jul  3 19:41:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* cdrom/sjcd.info: CONT: ドライブ -> ドライバ.

Mon Jul  2 12:27:05 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* Makefile: added networking/cops.txt to target
	* filesystems/cops.txt: released [JF:14546]
	* filesystems/cops.txt.info: released [JF:14546]
	* filesystems/smbfs.txt.info: updated [JF:14545]
	* filesystems/smbfs.txt: updated [JF:14545]

Fri Jun 29 21:31:02 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* filesystems/ncpfs.txt: released [JF:14508]
	* filesystems/ncpfs.txt.info: released [JF:14508]

Tue Jun 26 10:37:48 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* networking/ltpc.txt: added [JF:14462].
	* networking/ltpc.txt.info: added [JF:14462].
	* Makefile: added networking/ltpc.txt [JF:14462].

Sun Jun 24 12:15:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/smbfs.txt: added [JF:14420].
	* filesystems/smbfs.txt.info: added.

	* Makefile: filesystems/smbfs.txt added.

Wed Jun 13 00:29:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* networking/sk98lin.txt: 修正 [JF:14347]
	(同じ内容が二重になっていたので、修正)

Sat Jun  9 01:44:13 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: networking/sk98lin.txt を追加.

Fri Jun  8 14:22:46 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* networking/sk98lin.txt: 追加 [JF:14331]
	* networking/sk98lin.txt.info: 追加 [JF:14331]

Sat Mar 31 14:26:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Changes, Changes.info: 2.2.19 に追従.

Tue Jan 30 00:18:52 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: _HOME_PAGE を定義.

Fri Jan 26 20:34:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: copyright を 2001 に延長.

Tue Jan 23 18:46:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: mkdir -p $(@D)/../images 追加, 
	cp -p $(IMGSRC) $(@D)/../images 復活.

Mon Jan 22 20:20:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: cp -p $(IMGSRC) $(@D)/../images をコメントアウト.
	* support/tree-template.m4: カーネル 2.2 と明記.
	* .htaccess: README.euc を削除.
	
Sun Jan 21 14:31:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* *: ../Documentation から引越し [JF-gofer:01166].
	* README.euc: 削除.
	* Makefile: README.euc に依存しないように.
	
TUE Nov  7 20:30:45 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* cdrom/ide-cd.info, sjcd.info, sonycd535.info:
	大音さんのメールアドレスを追記 ([JF-gofer:00928])

Tue Aug 29 20:01:21 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* IO-mapping.txt.info: Linus のメールアドレス追加

Tue Aug 29 19:40:23 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* IO-mapping.txt, IO-mapping.txt.info: 追加([JF:11497])
	* Makefile: 上記リンク

Fri Aug 25 00:48:00 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* proc.txt.info: ドラフト扱いにもどるので DRAFT-NOINDEX を追加

Thu Aug 24 17:19:24 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* proc.txt: 更新 ([JF:11720])
	* proc.txt.info : 更新 ([JF:11720])

Wed Aug  2 00:09:17 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* sysrq.txt: 追加 ([JF:11512])
	* sysrq.txt.info : 追加 ([JF:11542])
	* Makefile : sysrq.txt を追加 ([JF:11512], [JF:11542])

Sun Jul 30 03:12:35 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* exception.txt.info : 修正 [JF-gofer:00596]
	* ioctl-number.txt.info : 修正 [JF-gofer:00596]

Tue Jul 18 23:33:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ioctl-number.txt, ioctl-number.txt.info: [JF:11395]
	* exception.txt, exception.txt.info: [JF:11426]
	* Makefile: 上記リンク.
	
Mon Apr 17 16:23:40 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* support/template.m4: 文書タイトルを H1 に
	* support/tree-template.m4: 文書タイトルを H1 に & 日付挿入

	* binfmt_misc.txt: ワードラップが余りにひどかったので fold しなお
	し & 原文差し換え
	* Changes: 図が崩れていたので、(せめて)タブを展開
	* watchdog.txt: 図が崩れていたので、(せめて)タブを展開
	* cdrom/sonycd535: 内臓 -> 内蔵
	* support/kdoc.pl: 文中の URI をリンクにする hack

Mon Apr 17 14:47:16 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* support/tree-template.m4: _JF_ROOT_DIR を直定義

Mon Apr 17 12:57:43 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* support/tree-template.m4: 閉じタグ </P> の追加、
	KDoc-in-Prog. へのリンクを前に移動

Mon Apr 17 12:03:21 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* support/template.m4: Copyright を 1998-2000 に更新
	新 jf.css 対応

	* support/kdoc.pl: _HOME_PAGE, _INDEX_DIR マクロを、ディレクトリへ
	のリンクではなく、ファイル実体を指すように変更
	_JF_ROOT_DIR に依存させる

	* support/template.m4: _HOMEPAGE マクロを、ディレクトリへのリンク
	ではなく、../../index.html を指すように変更
	_CREDITS マクロを変更

	* support/tree-template.m4:
	s/Documemtation/Documentation/
	Kernel-Docs in progress にリンク
	<HR> を削除
	Configure.html へのリンクをファイルを指すように変更
	_HOME_PAGE マクロは kdoc.pl から継承されるのを使う

Fri Apr  7 22:12:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 00-INDEX, 00-INDEX.info: 新規追加: ([JF:10606], [JF:10608],
	[JF:10611])
	* Makefile: 00-INDEX 追加.

Tue Apr  4 03:10:17 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: support/info-modified の生成の辺りを修正.

Mon Apr  3 23:40:40 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* IO-APIC.txt, binfmt_misc.txt, devices.txt, memory.txt,
	riscom8.txt, cdrom/ide-cd, cdrom/sjcd, cdrom/sonycd535,
	fb/framebuffer.txt, sound/AWE32, sound/CS4232, sound/ESS1868,
	sound/Introduction, sound/Soundblaster, sound/VIA-chipset,
	sound/es1370, sound/es1371: 松浦さんのページから追加.
	* *.info: 新規に準備.
	* Makefile: 上記を SRC マクロに追加して整理.
	* support/.cvsignore: 追加. info-modified を足した.

Fri Mar 24 23:02:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: info の日付を保持するルール touch_info を追加.
	* support/chkinfo.sh: 上記用のスクリプト.

Wed Mar 22 20:02:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* *.info: NAME をファイル名に.
	* Configure.help.*: remove.

Thu Mar  9 01:50:27 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: cdrom-standard.tex rename に伴う変更.

Thu Mar  9 00:47:53 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ChangeLog: 新規作成:
	* *.info: (サブディレクトリ含め) BVER 含むように追従.
	(よくわかんなかったのもあるけど, まあそこはそれ(笑)
	* cdrom/cdrom-standard.tex: rename.

